Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: remodding my wii

  1. #1
    Junior Member
    Join Date
    May 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    remodding my wii

    Ok first things off its my very first post even though I registered nearly a year ago. but back to my topic I originally did a twilight hack a very long time ago, as my version is 3.2u. I then stopped using my wii since then and recently I turned it back on and was just messing around with my homebrew channel. It tried to update and I think it failed? Now it says its 1.0.6 IOS36 v4.18 and the screen just shows bubbles. It also says my network is not initialized. Am I missing something? All I really know is I guess I want to update to 4.0? It seems to have a decent set of features. Get everything working so I can run games off of an external as that seems new to me as well. Are there any specific hard drives I need to use or can I use anything I have lying around as well?

    Any way that is my first post, and I'm guessing my wii is not that messed but I just over looked something that being a scrub I would not figure out. Thanks a lot guys.

  2. #2
    Junior Member
    Join Date
    Jan 2010
    Posts
    6
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Try checking your internet connection.

  3. #3
    New Member Arnie25's Avatar
    Join Date
    Jul 2009
    Location
    Leicester/UK
    Posts
    217
    Thanks
    1
    Thanked 25 Times in 25 Posts
    If you just get the bubbles it means either the Usb Drive or SD card is not found or there is no apps installed on either.

  4. #4
    Junior Member
    Join Date
    May 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Ok it probably is that I don't have an sd card in there anymore, I can't check right now. But should I update? And if I do what do I update to?

  5. #5
    New Member Arnie25's Avatar
    Join Date
    Jul 2009
    Location
    Leicester/UK
    Posts
    217
    Thanks
    1
    Thanked 25 Times in 25 Posts
    Quote Originally Posted by bryyando View Post
    Ok it probably is that I don't have an sd card in there anymore, I can't check right now. But should I update? And if I do what do I update to?
    If you want to run games off an external drive you will need to install IOS249 v14 or higher & hermes IOS222 & 223 v4.

  6. 1 User Says Thank You Arnie25 For This Useful Post


  7. #6
    Junior Member
    Join Date
    May 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    and what things do I use that will allow me to do that?

  8. #7
    New Member
    Join Date
    Dec 2009
    Location
    Wigan, England
    Posts
    335
    Thanks
    52
    Thanked 101 Times in 86 Posts
    You can use the guide to 3.1 - 4.1 modding byu Dogeggs. Since you already have HBC installed and Issume DVDX and bootmii, you can skip that part.

    The guide includes a feature to upgrade safely to 4.1 which is the best firmware out there IMO at the moment.

  9. 1 User Says Thank You GazNicki For This Useful Post


  10. #8
    New Member
    Join Date
    Jan 2010
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Us Hi everyone !(need serious help with soft mod)

    My wii system is 4.2 so I followed the new 4.2 softmod pack .I'm not really sure what to do ,(meaning which item should be loaded in what order. I also can't install anything in the wad manager i selected the wad folder and it gives a error ticket 116 or something like that and it also says it didn't take also am I suppose to leave the setting to ios 249 please help ,I get a blackscreen after pressing neo gammer.I've been googling and you tubing all day and still don't get it is there a video so I can actually see what their doing I backed up before using the priloader ?? thanks for any help you can offer should I start over ?!

  11. #9
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,754
    Thanks
    1,900
    Thanked 4,403 Times in 3,692 Posts
    Blog Entries
    5
    Quote Originally Posted by bryyando View Post
    Ok first things off its my very first post even though I registered nearly a year ago. but back to my topic I originally did a twilight hack a very long time ago, as my version is 3.2u. I then stopped using my wii since then and recently I turned it back on and was just messing around with my homebrew channel. It tried to update and I think it failed? Now it says its 1.0.6 IOS36 v4.18 and the screen just shows bubbles. It also says my network is not initialized. Am I missing something? All I really know is I guess I want to update to 4.0? It seems to have a decent set of features. Get everything working so I can run games off of an external as that seems new to me as well. Are there any specific hard drives I need to use or can I use anything I have lying around as well?

    Any way that is my first post, and I'm guessing my wii is not that messed but I just over looked something that being a scrub I would not figure out. Thanks a lot guys.
    Follow Dog Egg's 3.1 to 4.1 tutorial as another poster stated, but start with Step 3D and continue. Remember to decline any system-initiated request to update (whether disc-based or internet-based once you reconfigure your Wii for internet access).

    Nightstah

  12. #10
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,754
    Thanks
    1,900
    Thanked 4,403 Times in 3,692 Posts
    Blog Entries
    5
    Quote Originally Posted by aurtrelle View Post
    My wii system is 4.2 so I followed the new 4.2 softmod pack .I'm not really sure what to do ,(meaning which item should be loaded in what order. I also can't install anything in the wad manager i selected the wad folder and it gives a error ticket 116 or something like that and it also says it didn't take also am I suppose to leave the setting to ios 249 please help ,I get a blackscreen after pressing neo gammer.I've been googling and you tubing all day and still don't get it is there a video so I can actually see what their doing I backed up before using the priloader ?? thanks for any help you can offer should I start over ?!
    If you mean an error code of 116, that means no network connection or not configured. If wad manager comes up with IOS 249 as default, it sounds like you've got the cIOS installed correctly. Some Wiis of late resist wad-installed channel backup loaders; try a .dol-based one (have to name it to boot.dol and create a file in your /apps folder like "USB_Loader" and place the file there; access via HBC. If it works, you've got one of those kind of Wiis).

  13. 1 User Says Thank You nightstah For This Useful Post


Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •